Migration de Pidgin vers Empathy

  |   Source

Cette semaine, j'ai changé mon client de messagerie instantanée : je suis passé de Pidgin à Empathy.

Pidgin répondais plutôt bien à mes attentes actuelles, mais celles-ci sont en train de croitre : je vais avoir besoin du support de l'audio et de la vidéo. Or, dans ce domaine, Pidgin semble trainer des pieds, alors qu'Empathy commence à offrir des solutions. D'autant que l'architecture très modulaire d'empathy ou plutôt, telepathy) permet d'utiliser les protocoles offerts par Pidgin, à travers le module "haze" (qui utilise la libpurple).
Coté installation, empathy est packagé par Debian. Cela dit, afin de dialoguer avec vos contacts MSN, il faut utiliser les versions "unstable" (version 0.14-1 au 2007-11-15). Attention à bien installer TOUS les paquets en version "unstable". Personnellement, j'ai perdu pas mal de temps avant de m'apercevoir que le paquet empathy_0.14-1 n'entrainait pas le paquet libempathy-common_0.14-1, indispensable si on veut disposer du protocole MSN depuis l'interface de gestion des comptes.
Ensuite, ben ça roule tout seul (y'a plus qu'à reconfigurer tous les comptes dans Empathy).